/* CSS Document */
.modal-slide .modal-inner-wrap, .modal-popup .modal-inner-wrap {
    background-color: #ffffff;
    box-shadow: 0 0 12px 2px rgb(0 0 0 / 35%);
    opacity: 1;
    pointer-events: auto;
}
.filter-options-content .am-ranges .items.-am-multiselect .item [class*='am-filter-item'] {
    padding-left: 20px;
}
.filter-options-item .filter-options-content .items [class*='am-filter-item'] {
    margin-left: 0;
    padding: 0;
}
.filter-options input[type='checkbox'] {
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    margin: 0;
    padding: 0;
    width: 0;
    height: 0;
    border: 0;
    opacity: 0;
    position: absolute;
}
.filter-options input[type='checkbox'] + .amshopby-choice {
    word-wrap: break-word;
    word-break: break-word;
    position: absolute;
    top: 5px;
    left: 0;
    display: block;
    margin: 0;
    padding: 0 0 0 22px;
    min-height: 12px;
    line-height: 1.2;
    cursor: pointer;
}
.filter-options input[type='checkbox'] + .amshopby-choice:before {
    border: 1px solid #e3e3e3;
    background: #ffffff;
}
.filter-options input[type='checkbox'] + .amshopby-choice:before, .filter-options input[type='checkbox'] + .amshopby-choice:after {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    box-sizing: border-box;
    width: 12px;
    height: 12px;
    border-radius: 2px;
    content: '';
}
.filter-options input[type='checkbox'] + .amshopby-choice:hover:before, .filter-options input[type='checkbox']:checked + .amshopby-choice:before {
    border-color: #037d30;
}
.filter-options input[type='checkbox']:checked + .amshopby-choice:after {
    content: '';
}
.filter-options input[type='checkbox'] + .amshopby-choice:after {
    background: #037d30 url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGZpbGw9Im5vbmUiIHZpZXdCb3g9IjAgMCAxNSAxNSI+CiAgPGRlZnMvPgogIDxwYXRoIGZpbGw9IiNmZmYiIGQ9Ik0xMS42NjkzIDMuNTAwNjFjLS4yMDc4LjAwNjk1LS40MDQ4LjA5ODg1LS41NDkzLjI1NjItMS45NTcwMyAyLjA2NDE1LTMuNDM4ODMgMy43NzY1NS01LjI4MDQxIDUuNzQ3ODNMMy44MTczIDcuNzA0NzRjLS4wNzk5Mi0uMDcxNi0uMTcyNDUtLjEyNTk1LS4yNzIzMy0uMTU5OTItLjA5OTg3LS4wMzM5Ny0uMjA1MTItLjA0NjktLjMwOTc0LS4wMzgwNi0uMTA0NjIuMDA4ODUtLjIwNjU2LjAzOTI5LS4zLjA4OTYtLjA5MzQ1LjA1MDMtLjE3NjU2LjExOTQ4LS4yNDQ1OS4yMDM2LS4wNjgwNC4wODQxMS0uMTE5NjYuMTgxNTEtLjE1MTkzLjI4NjYyLS4wMzIyNy4xMDUxMS0uMDQ0NTUuMjE1ODgtLjAzNjE1LjMyNTk4LjAwODQxLjExMDExLjAzNzM0LjIxNzQuMDg1MTUuMzE1NzQuMDQ3ODEuMDk4MzMuMTEzNTUuMTg1NzkuMTkzNDguMjU3MzlMNS4zNzc3MSAxMS4yOThjLjE1MzE1LjEzNzkuMzUwMTkuMjA5OC41NTE2LjIwMTMuMjAxNDEtLjAwODYuMzkyMzEtLjA5NjkuNTM0NDQtLjI0NzNDOC42MTA3NCA4Ljk4NzU3IDEwLjE0MiA3LjE3NTQ0IDEyLjI1NiA0Ljk0NTc4Yy4xMTY1LS4xMTgzNy4xOTYtLjI3MTIuMjI4MS0uNDM4MjMuMDMyMS0uMTY3MDMuMDE1My0uMzQwMzgtLjA0ODQtLjQ5NzA5LS4wNjM2LS4xNTY3MS0uMTcwOS0uMjg5MzctLjMwNzgtLjM4MDQyLS4xMzY5LS4wOTEwNS0uMjk2OC0uMTM2MTktLjQ1ODYtLjEyOTQzeiIvPgo8L3N2Zz4K) center / 12px;
    content: none;
}
.am-show-more, .filter-options-content .am-show-more {
    position: relative;
    display: none;
    margin: 10px 0 0;
    padding: 0 22px 0 0;
    color: #037d30;
    letter-spacing: .03em;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    cursor: pointer;
}
.am-filter-go:hover {
    border-color: #037d30;
    background: #037d30;
	color: #fff;
}
.amshopby-filter-current .amshopby-filter-name {
    display: flex;
    padding: 0 5px 0 0;
    font-weight: bold;
}
.amshopby-filter-current .amshopby-filter-value {
    flex-grow: 1;
}
.amshopby-filter-current .amshopby-item.item {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    position: relative;
    padding: 0 0 0 20px;
}
.amshopby-filter-current .amshopby-remove {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 0;
    width: 12px;
    height: 12px;
}
.amshopby-filter-current .amshopby-remove:hover:after, .amshopby-filter-current .amshopby-remove:hover:before {
    background-color: #494949;
}
.filter-options-content .items.-am-singleselect .item > input[type='radio'] {
    display: none;
}
.amshopby-filter-current .amshopby-remove:before {
    transform: rotate(
-45deg
);
}
.amshopby-filter-current .amshopby-remove:after, .amshopby-filter-current .amshopby-remove:before {
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: #c7c7c7;
    content: '';
}
.amshopby-filter-current .amshopby-remove:hover:after, .amshopby-filter-current .amshopby-remove:hover:before {
    background-color: #494949;
}
.amshopby-filter-current .amshopby-remove:after {
    transform: rotate(
45deg
);
}
.amshopby-filter-current .amshopby-remove:after, .amshopby-filter-current .amshopby-remove:before {
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: #c7c7c7;
    content: '';
}
.amshopby-filter-current .amshopby-remove:hover ~ * {
    opacity: .5;
}








.amasty-catalog-topnav .filter-options-item .filter-options-content .amshopby-slider-wrapper,
.filter-options-item .filter-options-content .amshopby-slider-wrapper > .items:not(.items-children):not(.am-category-view),
.filter-options-item .filter-options-content .amshopby-slider-wrapper .amshopby-fromto-wrap {
  margin: 0;
}
.amshopby-slider-container {
  margin: 10px 0 5px;
}
.amshopby-slider-container .ui-slider-range {
  position: absolute;
  z-index: 2;
}
.amshopby-slider-container .am-slider:not(.-loaded) {
  visibility: hidden;
  opacity: 0;
}
.amshopby-slider-container .am-slider:before,
.amshopby-slider-container .am-slider:after {
  position: absolute;
  z-index: 1;
  border-radius: 20px;
  content: '';
}
.amshopby-slider-container .am-slider .ui-slider-handle {
  overflow: inherit;
  margin: 0;
  padding: 0;
}
.amshopby-slider-container .amshopby-slider-display {
  margin: 10px 0 0;
  text-align: center;
}
.amshopby-slider-container .ui-slider-handle.ui-state-hover ~ .ui-slider-handle,
.amshopby-slider-container .ui-slider-handle.ui-state-active ~ .ui-slider-handle {
  pointer-events: none;
  user-select: none;
}
.amshopby-slider-container.-default .am-slider {
  margin: 0 10px;
  height: 10px;
  background: #dadada;
}
.amshopby-slider-container.-default .am-slider:before,
.amshopby-slider-container.-default .am-slider:after {
  width: 20px;
  height: 10px;
  background: #dadada;
}
.amshopby-slider-container.-default .am-slider:before {
  left: -10px;
}
.amshopby-slider-container.-default .am-slider:after {
  right: -10px;
}
.amshopby-slider-container.-default .ui-slider-range {
  height: 10px;
  background: #b6b6b6;
}
.amshopby-slider-container.-default .am-slider .ui-slider-handle {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #f98b25;
  transform: translate(-10px, -5px);
}
.filter-options-item .filter-options-content .amshopby-fromto-wrap .am-fromto-widget {
  flex-wrap: wrap;
  margin-top: 10px;
}
.filter-options-item .filter-options-content .amshopby-slider-wrapper .amshopby-fromto-wrap .am-fromto-widget {
  margin-top: 25px;
}
.filter-options-item .filter-options-content .amshopby-slider-wrapper.-volumetric .amshopby-fromto-wrap .am-fromto-widget {
  margin-top: 35px;
}
.amasty-catalog-topnav .amshopby-fromto-wrap .am-fromto-widget {
  max-width: 210px;
}
.amshopby-fromto-wrap .am-fromto-widget > .amshopby-input-wrapper {
  position: relative;
  max-width: 50%;
  width: calc(50% - 7px);
}
.amshopby-fromto-wrap .am-fromto-widget .am-filter-price {
  width: 100%;
  height: 40px;
  border: 1px solid #dfdedd;
  background-clip: padding-box;
  color: #494949;
  text-align: center;
  letter-spacing: .03em;
  font-size: 14px;
}
.amshopby-fromto-wrap .am-fromto-widget > .delimiter {
  margin: 0;
  width: 14px;
  line-height: 40px;
}
.amshopby-fromto-wrap .am-fromto-widget > .am-filter-go {
  margin: 15px 0 0 !important;
  width: 100%;
}
.amshopby-fromto-wrap .am-fromto-widget > .am-filter-go:not(.primary),
.amshopby-fromto-wrap .am-fromto-widget > .am-filter-go:active {
  box-shadow: none;
}
.amshopby-input-wrapper .amshopby-currency {
  position: absolute;
  bottom: calc(100% - 10px);
  left: 4px;
  padding: 2px;
  background: #fff;
  color: #494949;
  letter-spacing: .03em;
  font-size: 14px;
  line-height: 16px;
}

.am_shopby_link_selected .label {
    color: #037d30 !important;
}
.amshopby-slider-tooltip {
  transition: all 0.2s ease-in-out;
}
.ui-slider-handle:not(.ui-state-hover):not(.ui-state-active) .amshopby-slider-tooltip {
  visibility: hidden;
  opacity: 0;
  transform: translate(-50%, -3px);
}
.amshopby-slider-container.-improved {
  margin-top: 30px;
}
.amshopby-slider-container.-improved .am-slider {
  margin: 0 8px;
  height: 4px;
  background: #dfdedd;
}
.amshopby-slider-container.-improved .am-slider:before,
.amshopby-slider-container.-improved .am-slider:after {
  width: 16px;
  height: 4px;
  background: #dfdedd;
}
.amshopby-slider-container.-improved .am-slider:before {
  left: -8px;
}
.amshopby-slider-container.-improved .am-slider:after {
  right: -8px;
}
.amshopby-slider-container.-improved .ui-slider-range {
  height: 4px;
  background: #ff5502;
}
.amshopby-slider-container.-improved .am-slider .ui-slider-handle {
  top: -6px;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background: #ff5502;
  transform: translateX(-8px);
}
.amshopby-slider-container.-improved .am-slider .ui-slider-handle:hover,
.amshopby-slider-container.-improved .am-slider .ui-slider-handle:active {
  background: #ff7735;
}
.amshopby-slider-container.-improved .amshopby-slider-tooltip {
  position: absolute;
  bottom: calc(100% + 7px);
  left: 8px;
  z-index: 1;
  display: block;
  box-sizing: border-box;
  padding: 3px;
  border: 1px solid #ff5502;
  border-radius: 2px;
  background: #ff5502;
  color: #ffffff;
  letter-spacing: .03em;
  font-size: 12px;
  line-height: 1;
  transform: translateX(-50%);
}
.amshopby-slider-container.-improved .amshopby-slider-tooltip:before,
.amshopby-slider-container.-improved .amshopby-slider-tooltip:after {
  position: absolute;
  top: calc(100% - 2px);
  left: calc(50% - 3px);
  display: block;
  width: 6px;
  height: 6px;
  border-bottom-right-radius: 2px;
  background: #ff5502;
  content: '';
  transform: rotate(45deg);
  clip-path: polygon(100% 0%, 0% 100%, 100% 100%);
}
.amshopby-slider-container.-improved .amshopby-slider-tooltip:after {
  top: calc(100% - 3px);
  background: #ff5502;
}
.amshopby-slider-container.-volumetric {
  margin-top: 20px;
}
.amshopby-slider-container.-volumetric .am-slider {
  margin: 0 4px;
  height: 4px;
  border-radius: 20px;
  background: #dfdedd;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.25);
}
.amshopby-slider-container.-volumetric .am-slider:before,
.amshopby-slider-container.-volumetric .am-slider:after {
  display: none;
}
.amshopby-slider-container.-volumetric .ui-slider-range {
  height: 4px;
  border-radius: 20px;
  background: linear-gradient(270deg, #ff5502 0%, #f8ac87 100%);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.25);
}
.amshopby-slider-container.-volumetric .am-slider .ui-slider-handle {
  width: 8px;
  height: 12px;
  border-radius: 2px;
  background: linear-gradient(159.86deg, #f58b57 41.01%, #ff5502 93.75%);
  box-shadow: 0 3px 4px rgba(255, 85, 2, 0.2), 0 1px 2px rgba(255, 85, 2, 0.3);
  transform: translate(-4px, 10px);
}
.amshopby-slider-container.-volumetric .am-slider .ui-slider-handle:before {
  position: absolute;
  bottom: calc(100% - 4px);
  left: calc(50% - 3px);
  display: block;
  width: 6px;
  height: 6px;
  border-bottom-right-radius: 2px;
  background: #f58b57;
  content: '';
  transform: rotate(-135deg);
  clip-path: polygon(100% 0%, 0% 100%, 100% 100%);
}
.amshopby-slider-container.-volumetric .amshopby-slider-tooltip {
  position: absolute;
  bottom: calc(100% + 7px);
  left: 8px;
  z-index: 1;
  display: block;
  box-sizing: border-box;
  padding: 3px;
  border: 1px solid #ff7e3f;
  border-radius: 2px;
  background: linear-gradient(136.07deg, #ff7e3f 4.64%, #ff5502 75.47%);
  color: #ffffff;
  letter-spacing: .03em;
  font-size: 12px;
  line-height: 1;
  transform: translateX(-50%);
  bottom: calc(100% + 17px);
  left: 4px;
}
.amshopby-slider-container.-volumetric .amshopby-slider-tooltip:before,
.amshopby-slider-container.-volumetric .amshopby-slider-tooltip:after {
  position: absolute;
  top: calc(100% - 2px);
  left: calc(50% - 3px);
  display: block;
  width: 6px;
  height: 6px;
  border-bottom-right-radius: 2px;
  background: #ff7e3f;
  content: '';
  transform: rotate(45deg);
  clip-path: polygon(100% 0%, 0% 100%, 100% 100%);
}
.amshopby-slider-container.-volumetric .amshopby-slider-tooltip:after {
  top: calc(100% - 3px);
  background: linear-gradient(136.07deg, #ff7e3f 4.64%, #ff5502 75.47%);
}
.amshopby-slider-container.-volumetric .amshopby-slider-display {
  margin-top: 20px;
}
.amshopby-slider-container.-light {
  margin-top: 30px;
}
.amshopby-slider-container.-light .am-slider {
  margin: 0 8px;
  height: 1px;
  background: #dfdedd;
}
.amshopby-slider-container.-light .am-slider:before,
.amshopby-slider-container.-light .am-slider:after {
  width: 16px;
  height: 1px;
  background: #dfdedd;
}
.amshopby-slider-container.-light .am-slider:before {
  left: -8px;
}
.amshopby-slider-container.-light .am-slider:after {
  right: -8px;
}
.amshopby-slider-container.-light .ui-slider-range {
  height: 1px;
  background: #ff5502;
}
.amshopby-slider-container.-light .am-slider .ui-slider-handle {
  top: -8px;
  box-sizing: border-box;
  width: 16px;
  height: 16px;
  border: 1px solid #dfdedd;
  border-radius: 50%;
  background: #ffffff;
  transform: translateX(-8px);
}
.amshopby-slider-container.-light .amshopby-slider-tooltip {
  position: absolute;
  bottom: calc(100% + 7px);
  left: 8px;
  z-index: 1;
  display: block;
  box-sizing: border-box;
  padding: 3px;
  border: 1px solid #dfdedd;
  border-radius: 2px;
  background: #ffffff;
  color: #ff5502;
  letter-spacing: .03em;
  font-size: 12px;
  line-height: 1;
  transform: translateX(-50%);
  bottom: calc(100% + 8px);
}
.amshopby-slider-container.-light .amshopby-slider-tooltip:before,
.amshopby-slider-container.-light .amshopby-slider-tooltip:after {
  position: absolute;
  top: calc(100% - 2px);
  left: calc(50% - 3px);
  display: block;
  width: 6px;
  height: 6px;
  border-bottom-right-radius: 2px;
  background: #dfdedd;
  content: '';
  transform: rotate(45deg);
  clip-path: polygon(100% 0%, 0% 100%, 100% 100%);
}
.amshopby-slider-container.-light .amshopby-slider-tooltip:after {
  top: calc(100% - 3px);
  background: #ffffff;
}
.amshopby-slider-container.-dark {
  margin-top: 30px;
}
.amshopby-slider-container.-dark .am-slider {
  margin: 0 5px;
  height: 3px;
  background: #4a4948;
}
.amshopby-slider-container.-dark .am-slider:before,
.amshopby-slider-container.-dark .am-slider:after {
  width: 9px;
  height: 3px;
  background: #4a4948;
}
.amshopby-slider-container.-dark .am-slider:before {
  left: -4px;
}
.amshopby-slider-container.-dark .am-slider:after {
  right: -4px;
}
.amshopby-slider-container.-dark .ui-slider-range {
  height: 3px;
  background: #ff5502;
}
.amshopby-slider-container.-dark .am-slider .ui-slider-handle {
  top: -6px;
  width: 9px;
  height: 15px;
  border-radius: 2px;
  background: #ff5502;
  box-shadow: 0 2px 4px rgba(255, 85, 2, 0.2), 0 1px 2px rgba(255, 85, 2, 0.3);
  transform: translateX(-4.5px);
}
.amshopby-slider-container.-dark .amshopby-slider-tooltip {
  position: absolute;
  bottom: calc(100% + 7px);
  left: 8px;
  z-index: 1;
  display: block;
  box-sizing: border-box;
  padding: 3px;
  border: 1px solid #ff5502;
  border-radius: 2px;
  background: #ff5502;
  color: #ffffff;
  letter-spacing: .03em;
  font-size: 12px;
  line-height: 1;
  transform: translateX(-50%);
  left: 4.5px;
}
.amshopby-slider-container.-dark .amshopby-slider-tooltip:before,
.amshopby-slider-container.-dark .amshopby-slider-tooltip:after {
  position: absolute;
  top: calc(100% - 2px);
  left: calc(50% - 3px);
  display: block;
  width: 6px;
  height: 6px;
  border-bottom-right-radius: 2px;
  background: #ff5502;
  content: '';
  transform: rotate(45deg);
  clip-path: polygon(100% 0%, 0% 100%, 100% 100%);
}
.amshopby-slider-container.-dark .amshopby-slider-tooltip:after {
  top: calc(100% - 3px);
  background: #ff5502;
}

.ampickup-options-container .ampickup-conditions > .title,
.cart-summary .block > .title,
.paypal-review-discount .block > .title,
.cart-discount .block > .title {
  border-top: 1px solid #cccccc;
  cursor: pointer;
  margin-bottom: 0;
  position: relative;
  padding: 10px 40px 10px 15px;
  display: block;
  text-decoration: none;
}
.abs-cart-block > .title:after,
.abs-discount-block .block > .title:after,
.ampickup-options-container .ampickup-conditions > .title:after,
.cart-summary .block > .title:after,
.paypal-review-discount .block > .title:after,
.cart-discount .block > .title:after {
  position: absolute;
  right: 20px;
  top: 10px;
}
.abs-toggling-title > span,
.abs-cart-block > .title > span,
.abs-discount-block .block > .title > span,
.ampickup-options-container .ampickup-conditions > .title > span,
.cart-summary .block > .title > span,
.paypal-review-discount .block > .title > span,
.cart-discount .block > .title > span {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.abs-toggling-title:after,
.abs-cart-block > .title:after,
.abs-discount-block .block > .title:after,
.ampickup-options-container .ampickup-conditions > .title:after,
.cart-summary .block > .title:after,
.paypal-review-discount .block > .title:after,
.cart-discount .block > .title:after {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 12px;
  line-height: 12px;
  color: inherit;
  content: '\e622';
  font-family: 'luma-icons';
  margin: 3px 0 0;
  vertical-align: middle;
  display: inline-block;
  font-weight: normal;
  overflow: hidden;
  speak: none;
  text-align: center;
}
.abs-discount-block .block,
.ampickup-options-container .ampickup-conditions,
.cart-summary .block,
.paypal-review-discount .block,
.cart-discount .block {
  margin: 0;
}
.abs-discount-block .block > .title:after,
.ampickup-options-container .ampickup-conditions > .title:after,
.cart-summary .block > .title:after,
.paypal-review-discount .block > .title:after,
.cart-discount .block > .title:after {
  color: #858585;
}
.abs-discount-block .block .content,
.ampickup-options-container .ampickup-conditions .content,
.cart-summary .block .content,
.paypal-review-discount .block .content,
.cart-discount .block .content {
  display: none;
  padding: 5px 15px 23px;
  position: relative;
}
.abs-cart-block.active > .title:after,
.abs-discount-block .block.active > .title:after,
.ampickup-options-container .ampickup-conditions.active > .title:after,
.cart-summary .block.active > .title:after,
.paypal-review-discount .block.active > .title:after,
.cart-discount .block.active > .title:after {
  content: '\e621';
}
.abs-discount-block .block.active .content,
.ampickup-options-container .ampickup-conditions.active .content,
.cart-summary .block.active .content,
.paypal-review-discount .block.active .content,
.cart-discount .block.active .content {
  display: block;
}
.ampickup-store-container {
  display: flex;
  flex-wrap: wrap;
  margin-top: 15px;
}
.ampickup-store-container.-cart {
  padding: 0 5px;
}
.ampickup-store-container .ampickup-field {
  width: 100%;
}
.ampickup-store-container .ampickup-field:not(:last-of-type) {
  margin-bottom: 10px;
}
.ampickup-store-container .ampickup-field select,
.ampickup-store-container .ampickup-field input {
  padding: 5px 10px;
  height: inherit;
}
.ampickup-store-container .ampickup-field.-store .ampickup-wrapper {
  display: flex;
  align-items: center;
  flex-direction: column;
}
.ampickup-store-container .ampickup-field.-date .control {
  display: flex;
  flex-wrap: wrap;
	position: relative;
}
.ampickup-store-container .ampickup-field.-time .control {
position: relative;
}
.ampickup-store-container .ampickup-field.-date input {
  flex: 1 1 80%; 
}
.ampickup-store-container .ampickup-field.-date .ui-datepicker-trigger {
  flex: 1 1 20%;
  max-width: 50px;
}
.ampickup-store-container .ampickup-separator {
  align-self: stretch;
  margin: 15px 0;
  width: inherit;
  border-top: 1px solid #c7c7c7;
}
.ampickup-store-container .ampickup-choosemap {
  display: inline-block;
  margin: 0 auto 0 0;
  padding: 5px 15px;
  border-radius: 15px;
  background-color: #037d30 !important;
  color: #fff;
  white-space: nowrap;
  cursor: pointer;
}
.ampickup-store-container .ampickup-choosemap:hover {
  background: #000;
}
.ampickup-store-container .label {
  display: inline-block;
  margin-bottom: 8px;
}
.ampickup-details-container {
  flex: 1 1 100%;
  /*paolo margin-bottom: 15px; */
}
.ampickup-details-container .ampickup-title {
  margin: 0 0 15px;
}
.ampickup-details-container div:empty,
.ampickup-details-container div:empty + br {
  display: none;
}
.amcheckout-step-container .amcheckout-shipping-address .ampickup-details-container.shipping-address-details {
  width: 100%;
}
.ampickup-map-popup {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100vw;
  height: 100vh;
}
.ampickup-map-popup .ampickup-overlay {
  position: absolute;
  z-index: 1;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.5);
}
.ampickup-map-popup .ampickup-title {
  display: block;
  margin-bottom: 15px;
  font-size: 22px;
}
.ampickup-map-popup .ampickup-content {
  position: relative;
  z-index: 2;
  overflow: auto;
  box-sizing: border-box;
  padding: 25px;
  max-height: 95vh;
  width: 90vw;
  border-radius: 4px;
  background: #fff;
}
.ampickup-map-popup .ampickup-close {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 25px;
  height: 25px;
  opacity: .3;
  cursor: pointer;
}
.ampickup-map-popup .ampickup-close:hover {
  opacity: 1;
}
.ampickup-map-popup .ampickup-close:before,
.ampickup-map-popup .ampickup-close:after {
  position: absolute;
  left: 11px;
  width: 2px;
  height: 27px;
  background-color: #333;
  content: ' ';
}
.ampickup-map-popup .ampickup-close:before {
  transform: rotate(45deg);
}
.ampickup-map-popup .ampickup-close:after {
  transform: rotate(-45deg);
}
.ampickup-map-popup .amlocator-block.-map {
  box-sizing: border-box;
}
.ampickup-nostores-message {
  margin-top: 15px;
}
.ampickup-nostores-message.-background {
  margin-bottom: 15px;
  padding: 10px;
  background: #f6f6f6;
}
.ampickup-curbside-banner-img {
  width: 100%;
}
.ampickup-options-container {
  box-sizing: border-box;
  /* margin: 5px 0 20px;*/
  width: 100%;
  word-wrap: break-word;
  word-break: break-word;
}
.ampickup-options-container .ampickup-comment {
  display: block;
}
.ampickup-options-container .ampickup-comment label {
  display: none;
}
/*.checkout-index-index .ampickup-options-container {
  margin-bottom: 40px;
}*/
.ampickup-conditions-container.block {
  margin-top: 5px;
  margin-bottom: 10px !important;
}
.ampickup-conditions-container.block > .title {
  padding: 5px 0;
  border-top: none;
}
.ampickup-conditions-container.block > .title:after {
  top: 7px;
}
.ampickup-conditions-container.block > .content {
  padding: 10px 0 0;
  word-wrap: break-word;
  word-break: break-word;
}
.ampickup-curbside-label {
  display: flex;
  align-items: center;
  margin-top: 5px;
}
.ampickup-curbside-label:before {
  display: block;
  flex-shrink: 0;
  margin-right: 5px;
  width: 18px;
  height: 18px;
  background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTgiIGhlaWdodD0iMTkiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTkgLjVjLTQuOTYgMC05IDQuMDQtOSA5czQuMDQgOSA5IDkgOS00LjA0IDktOS00LjA0LTktOS05em00LjE4NiA3LjM2N2wtNS4wMjMgNS4wMjRhLjgyNy44MjcgMCAwMS0uNTg2LjI1LjgyNy44MjcgMCAwMS0uNTg2LS4yNWwtMi41OTYtMi41NTRhLjgzNC44MzQgMCAwMTAtMS4xOTMuODM0LjgzNCAwIDAxMS4xOTMgMGwxLjk2OCAxLjk2OCA0LjQzNy00LjQzOGEuODM0LjgzNCAwIDAxMS4xOTMgMCAuODczLjg3MyAwIDAxMCAxLjE5M3oiIGZpbGw9IiM4MkI2ODciLz48L3N2Zz4=) no-repeat center;
  content: '';
}
.amlocator-store-information .ampickup-curbside-label,
.amlocator-info-popup .ampickup-curbside-label {
  margin-bottom: 5px;
}
.amlocator-location-info .ampickup-curbside-label {
  margin-bottom: 10px;
}
.ampickup-map-popup .amlocator-button.-pickup {
  float: right;
  margin-top: 10px;
  min-height: inherit;
}
.ampickup-map-popup .amlocator-button.-pickup:hover {
  background: #2b93e4;
}
.ampickup-map-popup .amlocator-search-container .amlocator-title {
  display: block;
}
.ampickup-map-popup .amlocator-search-container .amlocator-select.-measurement {
  margin-bottom: 5px;
}
.ampickup-map-popup .amlocator-search-radius .amlocator-radio + .amlocator-label {
  padding: 5px 10px;
}
.ampickup-map-popup .amlocator-search-radius .amlocator-radio + .amlocator-label:hover {
  background: #dfdfdf;
}
.ampickup-map-popup .amlocator-main-container .amlocator-block.-separator {
  border-top: 1px solid #e7e7e7;
}
.ampickup-map-popup .amlocator-attribute-wrapper .amlocator-label {
  cursor: pointer;
}
.ampickup-map-popup .amlocator-filters-container .amlocator-clear {
  border: none;
  background: none;
  box-shadow: none;
  font-weight: normal;
  font-size: 12px;
}
.ampickup-map-popup .amlocator-store-desc.-active .amlocator-button.-pickup {
  margin-top: 10px;
  background: #f6f6f6;
  color: #037d30 !important;
}
.ampickup-map-popup .amlocator-store-desc.-active .amlocator-button.-pickup:hover {
  background: #dddddd;
}
.ampickup-map-popup .amlocator-store-information {
  flex: auto;
}
.ampickup-details-container .amlocator-location-info {
  padding: 0;
}
.ampickup-details-container .amlocator-link {
  display: flex;
  color: inherit;
  word-wrap: break-word;
  word-break: break-word;
}
.ampickup-details-container .amlocator-link:not(:last-of-type) {
  margin-bottom: 7px;
}
.ampickup-details-container .amlocator-link .amlocator-icon {
  min-width: 20px;
}
.pac-container.pac-logo {
  z-index: 999999;
}
.paypal-review .ampickup-store-container.fieldset {
  display: flex;
}
.paypal-review .fieldset > .ampickup-field.field > .label {
  display: inline-block;
}
.paypal-review a.-disabled {
  opacity: .5;
  cursor: not-allowed;
}
.paypal-review .ampickup-store-container.-checkout .ampickup-field.-store {
    order: 0;
  }
  .paypal-review .ampickup-store-container.-checkout .ampickup-options-container {
    order: 1;
  }
  .paypal-review .ampickup-store-container.-checkout .ampickup-field.-date {
    order: 2;
  }
  .paypal-review .ampickup-store-container.-checkout .ampickup-field.-time {
    order: 3;
  }
.mpfsb {
  z-index: 999;
  text-align: center;
  line-height: 40px;
  width: 100%;
}
.mst-cache-warmer__toolbar {
  position: fixed;
  bottom: 1rem;
  left: 1rem;
  font-size: 1.3rem;
  outline: 5px solid rgba(74, 69, 66, 0.6);
  border-radius: 0;
  z-index: 1000000;
  box-shadow: 2px 2px 2px 0 rgba(50, 50, 50, 0.25);
  max-width: 90%;
  min-width: 30rem;
}
.mst-cache-warmer__toolbar > strong {
  text-align: center;
  font-weight: 600;
  display: block;
  padding: 1rem 2rem;
  color: #fff;
  background: #7c7977;
}
.mst-cache-warmer__toolbar._hit > strong {
  background: #69BA6D;
}
.mst-cache-warmer__toolbar._miss > strong {
  background: #D0011B;
}
.mst-cache-warmer__toolbar .mst-cache-warmer__toolbar-body {
  padding: 1rem 2rem;
  background: #fff;
  text-align: center;
}
.mst-cache-warmer__toolbar .mst-cache-warmer__toolbar-body > strong {
  text-align: center;
  font-size: 2.8rem;
  font-weight: 800;
  text-transform: uppercase;
  color: #928f8e;
}
.mst-cache-warmer__toolbar table tr th,
.mst-cache-warmer__toolbar table tr td {
  background: #fff;
  padding: .5rem 1rem;
  font-size: 1.2rem;
}
.mst-cache-warmer__toolbar table tr th {
  background: #f1f1f1;
  padding: 1rem;
  text-align: center;
}
.mst-cache-warmer__toolbar table tr td {
  text-align: left;
  border-top: 1px solid #f1f1f1;
}
.mst-cache-warmer__toolbar .mst-cache-warmer__toolbar-test,
.mst-cache-warmer__toolbar .mst-cache-warmer__toolbar-info {
  background: #fff;
  padding: .5rem 1rem;
  text-align: right;
  font-size: 1.2rem;
  border-top: 1px solid #f1f1f1;
  color: #928f8e;
  margin: 0;
}
.mst-cache-warmer__toolbar .mst-cache-warmer__toolbar-test a,
.mst-cache-warmer__toolbar .mst-cache-warmer__toolbar-info a {
  color: #928f8e;
  text-decoration: underline;
}
.mst-cache-warmer__toolbar .mst-cache-warmer__toolbar-test li,
.mst-cache-warmer__toolbar .mst-cache-warmer__toolbar-info li {
  text-align: left;
  padding-bottom: .5rem;
  list-style: none;
  display: flex;
  justify-content: space-between;
}
.mst-cache-warmer__toolbar .mst-cache-warmer__toolbar-test .__item,
.mst-cache-warmer__toolbar .mst-cache-warmer__toolbar-info .__item {
  font-weight: 600;
}
.m__page__data {
  display: none;
}
.cache-warmer__hole_punch_block_info {
  position: relative;
  border: 1px dotted red;
  margin: 6px 2px;
  padding: 18px 2px 2px 2px;
  zoom: 1;
}
.cache-warmer__hole_punch_timer_info {
  position: absolute;
  left: 0;
  top: 0;
  padding: 2px 5px;
  background: #faa;
  color: #333;
  font: normal 9px Arial;
  text-align: left !important;
  z-index: 998;
  text-transform: none;
}
.mst-cache-warmer__test-block {
  text-align: center;
}
.mst-cache-warmer__test-block .mst-cache-warmer__status-checker {
  min-width: 400px;
  background: #fff;
  outline: 5px solid rgba(74, 69, 66, 0.6);
  box-shadow: 2px 2px 2px 0 rgba(50, 50, 50, 0.25);
  padding: 2rem 5rem;
  font-size: 2rem;
  display: inline-block;
  font-weight: 800;
  color: #928f8e;
  margin-bottom: 5rem;
}
.mst-cache-warmer__test-block .mst-cache-warmer__status-checker span {
  font-size: 3rem;
  padding: 0 1rem;
}
.mst-cache-warmer__test-block .cacheable {
  background: #d0ffd9;
}
.mst-cache-warmer__test-block .non-cacheable {
  background: #ffe8e6;
}
